.btn-secondary, .btn.btn-secondary {
	color: #fff;
	background-color: #f0ad4e;
	border-color: #eea236;
}

.btn-secondary:hover{
	color:#fff;
	background-color:#e0a800;
	border-color:#d39e00
}
.btn-secondary.focus,.btn-secondary:focus{
	box-shadow:0 0 0 .2rem rgba(255,193,7,.5)
}

.btn-secondary.disabled,.btn-secondary:disabled{
	color:#212529;
	background-color:#ffc107;
	border-color:#ffc107
}

.alert.alert-dismissible.fade {
	 opacity: 10;
}

.logo {
	padding: 0px 15px;
}

.bg-gradient-gray {
    background: #f8f8f8;
}

.sidebar.bg-gradient-gray .nav-item .collapse .collapse-inner .collapse-item {
    color: #4e73df;
}

.sidebar .nav-item .collapsing .collapse-inner .collapse-item {
    color: #4e73df;
}

a#userDropdown:hover{
    text-decoration: none;
}

#wrapper #content-wrapper {
    background-color: white;
}

.nav-border {
    border-bottom: 1px solid #dddfeb;
}

@media (min-width: 768px) {
    .sidebar.toggled  .py-2.collapse-inner {
        background-color: white;
    }
}

@media (max-width: 768px) {
    .py-2.collapse-inner {
        background-color: white;
    }
}

.sidebar #sidebarToggle {
    color: #4e73df;
}

.tab-content {
    padding: 1rem 0;
}

.centered {
    text-align: center;
}

#search-form button[type=submit], #search-form .button-icon{
    height: 38px;
}
